views
{
 view0
   {
    elt0
    {
      type=static
      x=210   ;160
      y=80
      z=0
      Size of quad
      width=110   ;98
      height=128
      ;Image
      image=x6speedo.tga
    }
    elt1
    {
      type=angular
      x=210   ;160
      y=80
      z=0
      width=95   ;100
      height=95   ;90
      image=rpmneedle.tga
      var=velocity_wc
      min_value=0
      max_value=100
      min_angle=55
      max_angle=-250
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=static
      x=80
      y=80
      z=0
      width=110   ;98
      height=128
      image=x6tach.tga
    }
    elt3
    {
      type=angular
      x=80
      y=80
      z=0
      width=138
      height=138   ;124
      image=rpmneedle.tga
      var=rpm
      min_value=0
      max_value=8000
      min_angle=-45
      max_angle=-250
      pivot_x=0
      pivot_y=0
    }
    elt4
    {
      type=time
      x=380
      y=20
      var=laptime
    }
    elt5
    {
      type=time
      x=380
      y=2
      var=besttime
    }

   }
view1
{    
    name=Inside
    elt0
    {
      type=angular
      x=-0.36
      y=0.45
      z=0.53
      is3d=1
      ; Size
      width=0.1
      height=0.08
      image=rpmneedle.tga
      var=rpm
      min_value=0
      max_value=8000
      min_angle=-45
      max_angle=-250
      pivot_x=0
      pivot_y=0
      xa=7
    }
  elt1
    {
      type=angular
      x=-0.28
      y=0.446
      z=0.54
      is3d=1
      ; Size
      width=0.08
      height=0.06
      image=rpmneedle.tga
      var=velocity_wc
      min_value=0
      max_value=100
      min_angle=55
      max_angle=-250
      pivot_x=0
      pivot_y=0
      xa=7
    }
elt2
    {
      type=linear
      x=0.4
      y=0.446
      z=0.54
      is3d=1
      xa=8
      ya=0
      width=0.014
      height=0.014
      image=tc.tga
      var=tc_active
      min_value=0
      max_value=1
      orientation=h
      min_offset=-1000
      max_offset=0
  }
  }
}
